<template>
  <div id="home" class="home">
    <h1>Welcome to time managers</h1>
      <Register></Register>
  </div>

</template>

<script>
  import Register from '../components/Logs/Register'

export default {
  name: "Home",
  components: {
    Register
  },
};
</script>

<style>

</style>
